﻿BODY
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: white
}
INPUT
{
    FONT-SIZE: 10pt;
    COLOR: navy
}
A.BlueUnder:link
{
    FONT-WEIGHT: normal;
    COLOR: blue;
    TEXT-DECORATION: none
}
A.BlueUnder:visited
{
    FONT-WEIGHT: normal;
    COLOR: blue;
    TEXT-DECORATION: none
}
A.BlueUnder:active
{
    FONT-WEIGHT: normal;
    COLOR: navy;
    TEXT-DECORATION: none
}
A.BlueUnder:hover
{
    FONT-WEIGHT: normal;
    COLOR: blue;
    TEXT-DECORATION: underline
}
A.TopNav:link
{
    COLOR: white;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.TopNav:visited
{
    COLOR: white;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.TopNav:active
{
    COLOR: white;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.TopNav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    TEXT-DECORATION: underline
}
A:link
{
    FONT-SIZE: 10pt;
    COLOR: #006666;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #006666;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: navy;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}
A.LeftNav:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.LeftNav:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    TEXT-DECORATION: none
}
A.LeftNav:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    TEXT-DECORATION: none
}
A.LeftNav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    TEXT-DECORATION: none
}
A.Grey:link
{
	font-weight: bold;
	font-size: 8pt;
	color: #868484;
	font-family: Arial;
	text-decoration: none;
}
A.Grey:visited
{
	font-weight: bold;
	font-size: 8pt;
	color: #868484;
	text-decoration: none;
}
A.Grey:active
{
	font-weight: bold;
	font-size: 8pt;
	color: #868484;
	text-decoration: none;
}
A.Grey:hover
{
	font-weight: bold;
	font-size: 8pt;
	color: #868484;
	text-decoration: underline;
}
.Grey
{
	font-size: 8pt;
	FONT-FAMILY: Arial, Verdana;
	color: #868484;
}
.Footer
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana
}
TABLE.ItemTable
{
    FONT-SIZE: 10pt;
    WIDTH: 600px;
    FONT-FAMILY: Arial, Verdana
}
TABLE.BodyTable
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Verdana
}
IMG
{
    border: 0px;
}
IMG.Icon
{
    BORDER-RIGHT: blue 1px solid;
    BORDER-TOP: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    BORDER-BOTTOM: blue 1px solid
}
TABLE.CopyImage
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.Copy
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
SPAN.IndexMouseOver
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    CURSOR: pointer;
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13.5pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.Callout
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt
}
.Description
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    WIDTH: 220px
}
.Price
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: right
}
.DollarSign
{
    FONT-SIZE: 10pt;
    WIDTH: 15px;
    TEXT-ALIGN: right
}
.Buy
{
    WIDTH: 60px;
    TEXT-ALIGN: right
}
SELECT
{
    FONT-SIZE: 10pt;
    COLOR: navy
}
.Item
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: maroon
}
.IconListDesc
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, Verdana
}
.TileIcon
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT: 1px;
    WIDTH: 95px;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.GroupTile
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BORDER-LEFT: 1px;
    WIDTH: 190px;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.GroupIcon
{
    BORDER-RIGHT: blue 1px solid;
    BORDER-TOP: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    BORDER-BOTTOM: blue 1px solid
}
.GroupHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial
}
.Font10pt
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Verdana
}
TABLE
{
	font-size: 10pt
}
TD
{
	font-size: 10pt;
	font-family: Arial, Verdana;}
TD.TopNav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #006666
}	
.Font12pt
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, Verdana
}
.Leftnav
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.From
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial
}
A.Search
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
A.Search:active
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
A.Search:link
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
A.Search:visited
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
.GiftIndex
{
    BORDER-RIGHT: blue 1px;
    BORDER-TOP: blue 1px;
    BORDER-LEFT: blue 1px;
    WIDTH: 150px;
    BORDER-BOTTOM: blue 1px;
    TEXT-ALIGN: center
}
.GiftIcon2
{
    BORDER-RIGHT: #339933 1px solid;
    BORDER-TOP: #339933 1px solid;
    BORDER-LEFT: #339933 1px solid;
    BORDER-BOTTOM: #339933 1px solid
}
.GiftIcon1
{
    BORDER-RIGHT: blue 1px solid;
    BORDER-TOP: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    BORDER-BOTTOM: blue 1px solid
}
.TopNav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;   
}
TD.Address
{
	border-style: ridge;
	border-width: thin; 
	padding: 10 10 10 10; 
	background-color: #e9e9e9;
}
.ChannelText
{
	font-size: 8pt;
}
